* {
  box-sizing: border-box;
}

img {
  max-width: 100%;
}

.upcheg_firsts_buttons .upcheg_link {
    margin-top: 70px;
    margin-bottom: 5px;
}

.upcheg_firsts_buttons {
    display: flex;
    align-items: center;
}

.upcheg-faq-question svg {
	height: 28px;
    width: 28px;
}

.first-screen__button .theme-button {
    margin: 5px;
}

.upcheg_header_contacts {
    position: fixed;
    width: 100%;
    z-index: 3;
}

.upcheg_header_contacts {
    background-color: #e9ffdb;
}

.upcheg_contacts_block {
    display: flex;
    justify-content: space-between;
	padding-top: 10px;
}

.upcheg_contacts_block a {
    color: #608b4a;
    text-decoration: unset;
    font-weight: 600;
}

.upcheg_contacts_block .soc_block a svg {
    margin: 3px;
}

.upcheg_contacts_block .icon-link svg {
  vertical-align: middle;
  transition: transform 0.2s;
    width: 18px;
  height: 18px;
  display: block;
}

.upcheg_contacts_block .soc_block {
    margin: 0 10px;
}

.upcheg_contacts_block  svg {
    width: auto;
    fill: #608b4a;
    text-shadow: 1px 1px 1px rgba(127,127,127,.3);
}

.upcheg-faq {
    padding: 100px 0;
}

.upcheg-slider .mySwiper {
	padding-bottom: 50px;
}


.swiper {
  width: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
}

.swiper-slide {
  background-position: center;
  background-size: cover;
  width: 600px;
  height: 300px;
}

.swiper-slide img {
  display: block;
  width: 100%;
}

.swiper-pagination-bullet {
	cursor: pointer;
}

.upcheg-slider .swiper-pagination-bullet-active {
    background: #608b4a;
}

.upcheg-slider .swiper img {
	height: 600px;
	width: 100%;
	object-fit: contain;
}

.upcheg-slider .swiper-button-next, 
.upcheg-slider .swiper-button-prev {
	color: #608b4a;
}

.upcheg-faq-answer {
	display: none;
	padding: 10px;
	background: #EDFCE2;
}

.upcheg-slider {
    background: #EDFCE2;
    padding: 50px 0;
}

.upcheg-faq-answer.active {
	display: block;
}

.upcheg-faq-question.upcheg_open path.upcheg_minus {
	display: block;
}

.upcheg-faq-question.upcheg_open path.upcheg_plus {
	display: none;
}

.upcheg-faq-question path.upcheg_minus {
	display: none;
}

.upcheg-faq-question {
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    font-weight: 600;
    padding: 10px;
    border-bottom: 1px solid #ddd;
}


.contacts_block {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.upcheg_contacts_block .icon-link:hover svg {
  transform: scale(1.1);
}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.row {
  display: flex;
  margin: 0 -15px -30px;
}
.col {
  padding: 0 15px 30px;
}

.theme-button {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
  border: none;
  font-size: inherit;
  cursor: pointer;
  transition: all .3s;
  text-decoration: none;
}
.theme-button__green {
  background: #608B4A;
  color: #fff;
  padding: 12px 24px;
}
.theme-button__green:hover {
  background: #50763C;
}


.block-title {
  font-size: 40px;
  font-weight: 600;
  line-height: 0.9;
  text-align: center;
  padding-bottom: 70px;
}




.first-screen {
  padding: 66px 0 43px;
  background: linear-gradient(to bottom, #E9FFDA, #FFFFFF 71%, #FFFFFF 100%);
}
.first-screen__row {}
.first-screen__row-column {
  flex: 0 0 50%;
}
.first-screen__logo {
}
.first-screen__logo img {
  display: block;
}
.first-screen__header {
  display: flex;
  gap: 15px;
  justify-content: space-between;
  margin-bottom: 50px;
}
.first-screen__title {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 40px;
  line-height: 1.25;
}
.first-screen__subtitle {
  padding-top: 50px;
}
.first-screen__button {
  padding-top: 65px;
}
.first-screen__button .theme-button {
  width: 300px;
}
.first-screen__img-mobile {
  display: none;
}
.first-screen__menu {
  display: none;
}
.first-screen__menu button {
  position: relative;
  width: 40px;
  height: 30px;
  border: none;
  background: none;
  cursor: pointer;
  display: block;
}
.first-screen__menu button span {
  position: absolute;
  height: 2px;
  width: 100%;
  left: 0;
  background: #608B4A;
}
.first-screen__menu button span:nth-child(1) {
  top: 0;
}
.first-screen__menu button span:nth-child(2) {
  top: 50%;
  transform: translateY(-50%)
}
.first-screen__menu button span:nth-child(3) {
  bottom: 0;
}

.advantages {}
.advantages__item {
  position: relative;
}
.advantages__item-bg {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 50%;
  left: 0
}
.advantages__item-row {
  display: flex;
  margin: 0 -30px;
}
.advantages__item-row-col {
  padding: 0 30px;
  flex: 0 0 50%;
  display: flex;
}
.advantages__item-row-content {
  padding-top: 120px;
  padding-bottom: 180px;
}
.advantages__item:nth-child(even) .advantages__item-row {
  flex-direction: row-reverse;
}
.advantages__item:nth-child(even) .advantages__item-bg {
  left: 50%;
}
.advantages__item .advantages__item-row-content {
  background: url("../img/advantage1-bg.svg") no-repeat bottom 30px center;
}
.advantages__item-content {
  position: relative;
}
.advantages__item-vertical-text {
  writing-mode: vertical-rl;
  transform: rotate(180deg);
  padding-left: 54px;
  text-align: end;
  font-size: 64px;
  color: #D1D1D1;
  text-transform: uppercase;
  line-height: 0.9;
}
.advantages__item-title {
  text-transform: uppercase;
  line-height: 0.9;
  font-size: 40px;
  font-weight: 600;
  padding-bottom: 40px;
}
.advantages__item-description {
  padding-bottom: 40px;
  background: #fff;
}
.advantages__item-content:has(.advantages__item-title) .advantages__item-description {
  padding-top: 20px;
}


.why-effective {
  padding: 100px 0;
  background: #EDFCE2;
}
.why-effective__row {
  display: flex;
  margin: 0 -50px;
}
.why-effective__row-column {
  flex: 0 0 50%;
  min-width: 0;
  padding: 0 50px;
}
.why-effective__graphic-title {
  font-size: 16px;
  font-weight: 600;
  padding-bottom: 16px;
  padding-left: 18px;
}
.why-effective__graphic-bottom-text {
  padding-left: 18px;
  font-size: 12px;
  padding-top: 18px;
}
.why-effective__graphic-image img {
  display: block;
}
.why-effective__graphic-labels {
  font-weight: 600;
  font-size: 10px;
  padding-top: 40px;
}
.why-effective__graphic-labels ul {
  display: flex;
  margin: 0 -12px;
}
.why-effective__graphic-labels ul li {
  padding: 0 12px;
  display: flex;
  align-items: center;
  gap: 7px;
}
.why-effective__graphic-labels ul li span {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  display: block;
  background: #eee;
}


.magic {
  padding: 100px 0;
}
.magic__title {
  padding-bottom: 74px;
}
.magic__row {
  display: flex;
  margin: 0 -35px -35px;
}
.magic__row-col {
  flex: 0 0 50%;
  padding: 0 35px 35px;
}
.magic__row-image img {
  display: block;
  width: 100%;
  height: auto;
}
.magic__certificates {
  padding-top: 80px;
  gap: 50px 50px;
  display: flex;
  align-items: center;
}
.magic__certificates-title {
  font-size: 32px;
  line-height: 0.9;
  font-weight: 600;
  text-transform: uppercase;
  white-space: nowrap;
}
.magic__certificates-list {
  flex: 1 1 auto;
}
.magic__certificates-list ul {
  display: flex;
  gap: 15px 15px;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.magic__certificates-list ul li {

}
.magic__certificates-list ul li a {
  display: block;
}
.magic__certificates-list ul li img {
  display: block;
}

.invite {
  padding: 60px 0 100px;
  background: #EDFCE2;
}
.invite__row {
  display: flex;
  margin: 0 -50px -100px;
}
.invite__row-col {
  flex: 0 0 50%;
  padding: 0 50px 100px;
}
.invite__row-col-title {
  text-align: center;
  color: #1A1A1A;
  padding-bottom: 35px;
  text-transform: uppercase;
  font-weight: 600;
}
.invite__partners {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -11px -22px;
}
.invite__partners-item {
  padding: 0 11px 22px;
  flex: 0 0 33.333333%;
}
.invite__partners-item-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #F8FFF2;
  padding: 10px;
  border-radius: 10px;
  min-height: 100%;
  font-size: 12px;
  text-align: center;
  color: #608B4A;
  height: 116px;
}
.invite__partners-item-wrap img {
  display: block;
  max-height: 100%;
  max-width: 100%;
}
.invite__partners-item-wrap-text {
  border: 1px solid #C6EAAC;
  padding: 10px 30px;
}
.input {
  padding-bottom: 30px;
}
.input input {
  font-size: 16px;
  padding: 11px 19px;
  display: block;
  width: 100%;
  border-radius: 8px;
  background: #fff;
  border: 1px solid #fff;
  font-weight: 400;
}
.invite__form-text {
  padding-bottom: 23px;
}
.footer {
  padding: 70px 0;
  background: #608B4A;
  font-size: 12px;
  color: #fff;
}
.footer__text {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 -20px;
}
.footer__text-item {
  padding: 0 20px;
  line-height: 1;
}
.footer__text-item:not(:last-child) {
  border-right: 1px solid #fff;
}
.first-screen__row-column-img {
  display: flex;
  justify-content: center;
}
.first-screen__row-column-img img {
  max-height: 567px;
}
.mobile-menu {
  position: fixed;
  height: 100%;
  z-index: 4;
  background: #fff;
  color: #000;
  padding: 30px 15px;
  width: 300px;
  left: -100%;
  transition: all .3s;
}
.mobile-menu.active {
  left: 0;
}
.mobile-menu__overlay {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(80, 118, 60, 0.5);
  z-index: 3;
  display: none;
  cursor: pointer;
}
.mobile-menu__header {
  display: flex;
  justify-content: space-between;
}
.mobile-menu__close {}
.mobile-menu__close button {
  position: relative;
  width: 40px;
  height: 30px;
  border: none;
  background: none;
  cursor: pointer;
}
.mobile-menu__close button span {
  position: absolute;
  height: 2px;
  width: 100%;
  left: 0;
  background: #000;
}
.mobile-menu__close button span:nth-child(1) {
  top: 15px;
  transform: rotate(45deg);
}
.mobile-menu__close button span:nth-child(2) {
  top: 50%;
  transform: rotate(-45deg);
}
.mobile-menu__items {
  padding-top: 30px;
}
.mobile-menu__items ul {}
.mobile-menu__items ul li:not(:last-child) {
  padding-bottom: 15px;
}
.mobile-menu__items ul li a {
  color: #000;
  text-decoration: none;
}
.mobile-menu__items ul li a:hover {
  text-decoration: underline;
}
.recomended {
  padding-top: 100px;
}
.recomended__row {
  display: flex;
  margin: 0 -40px;
}
.recomended__row-col {
  flex: 0 0 50%;
  padding: 0 40px;
}
.recomended__item {
  border: 1px solid #C4C4C4;
  padding: 40px 40px 120px;
  border-radius: 12px;
  min-height: 100%;
}
.recomended__item-title {
  font-weight: 600;
  font-size: 32px;
  padding-bottom: 30px;
}
.recomended__row .recomended__row-col:first-child .recomended__item {
  background: url(../img/check.svg) no-repeat right 30px bottom 30px;
}
.recomended__row .recomended__row-col:last-child .recomended__item {
  background: url(../img/uncheck.svg) no-repeat right 30px bottom 30px;
}

.modal {
  display: none;
}
.thank-you {
  text-align: center;
  max-width: 500px;
  padding: 30px 20px;
  border-radius: 8px;
}

.thank-you__icon {
  margin-bottom: 20px;
}

.thank-you__title {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 10px;
  color: #333;
}

.thank-you__text {
  font-size: 16px;
  color: #555;
}
.fancybox-close-small {
  top: 10px;
  right: 10px;
}

.upcheg_footer_link a {
    display: block;
    color: #fff;
    margin-bottom: 20px;
    font-size: 18px;
}